Get rid of support for old-style plugins (support for old-style plugins
authorguy <guy@f5534014-38df-0310-8fa8-9805f1628bb7>
Sun, 28 Jan 2001 21:17:29 +0000 (21:17 +0000)
committerguy <guy@f5534014-38df-0310-8fa8-9805f1628bb7>
Sun, 28 Jan 2001 21:17:29 +0000 (21:17 +0000)
commitb683501580c208838248c89b532b9d5b0c5ca277
tree96b4f79629bd08207bb9f39f42a01193b6b22f59
parent7341ab9d15e5ed4d7515400847a5fe904f1d2111
Get rid of support for old-style plugins (support for old-style plugins
requires that the dfilter code be initialized before the plugins are
added; this required us to *re*-initialize the dfilter code after
reading in all the plugins, as the plugins may themselves have added new
filterable fields - that was a bit of a mess), and make the
"Tools->Plugins" dialog box show the new-style plugins.

git-svn-id: http://anonsvn.wireshark.org/wireshark/trunk@2950 f5534014-38df-0310-8fa8-9805f1628bb7
epan/plugins.c
epan/plugins.h
file.c
gtk/plugins_dlg.c
packet-tcp.c
packet-udp.c